View Single Post
Old 02-26-06, 07:29 AM   #5
robert leleu
Registered User
 
Join Date: May 2005
Posts: 3
Default Re: HELP, PLEASE! tnt2 linux drivers

for TNT2 you have to use 1.0-7174, seee:

http://www.guiadohardware.net/guias/07/index2.php qui dit:

A segunda grande mudança ocorreu a partir do 1.0-7664 (Junho de 2005). Até o 1.0-7174 o driver dava suporte a toda a família nVidia, desde as antigas TNT e TNT2, até as placas mais recentes.
A partir do 1.0-7664 foi removido o suporte às placas TNT e TNT2 (incluindo as Vanta, Pro e Ultra), além das GeForce 256, GeForce DDR, GeForce2 GTS, Ti e Ultra, que passaram a ser consideradas placas "de legado". Se você tem uma, a única opção é continuar usando o antigo driver 1.0-7174, que continua disponível no arquivo: http://www.nvidia.com/object/linux_display_archive.html.


qui me mène à http://www.nvidia.com/object/linux_d..._1.0-7174.html où je télécharge NVIDIA-Linux-x86-1.0-7174-pkg1.run
robert leleu is offline   Reply With Quote